body {
  background:#0f172a;
  color:white;
  font-family:Arial;
}

.container {
  max-width:900px;
  margin:auto;
  padding:20px;
}

.card {
  background:#1e293b;
  padding:10px;
  margin:10px 0;
  border-radius:8px;
}

button {
  margin-top:5px;
  padding:6px;
  width:100%;
  background:#22c55e;
  border:none;
  color:white;
  cursor:pointer;
}